div#first-level-banner {
  text-indent:-9999px;
  background:url(img/Yunga_Banner.jpg) top left no-repeat;
  margin-top:35px;
  padding:0;
  height:138px;
}

div#c277406 img {
  vertical-align:baseline;
  }

div.bx-wrapper {
  width:auto !important;
  max-width:none !important;
}

.bx-wrapper .bx-viewport {
  box-shadow:none !important;
}

aside#rightcolumn div#c267218,
div#c346818,
div#c346830 {
  text-align:center;
  background:#00a88d;
  margin-bottom:20px;
}

aside#rightcolumn div#c267218 a,
div#c346818 a,
div#c346830 a {
  color:#ccc;
}

section#content #rightcolumn div#c267218 h3,
section#content #rightcolumn div#c346818 h3,
section#content #rightcolumn div#c346830 h3 {
  font-size: 1.313em;
  padding-top:10px !important;
  color:#fff;
}

div#c277427 h3,
div#c268704 h3 {
  margin-top:0;
}

div#c277427 {
  width:48%;
  float:left;
  margin-right:20px;  
}

div#c268704 {
  width:48%;
  float:left;  
}

div.tx-dynalist-pi1-recordlist {
  display:inline-block;
  width:100%;
  margin-bottom:15px;
}

div.tx-dynalist-pi1 div.image img {
  float:left;
  margin-right:20px;
}

div#c277406 {
  clear:left;
}

div.tx-feuserloginsystem-pi1 table,
div.tx-feuserloginsystem-pi1 span {
  border:0 !important;
  font-family: "FrutigerLTW02-45Light",Arial,Helvetica,Verdana,sans-serif !important;
  font-weight:normal !important;
}
